## kameleon 2.11.0

=== debian/changelog ===
kameleon (2.11.0-1) unstable; urgency=medium

  [ Pierre Neyron ]
  * New upstream version 2.11.0
  * Update debian/control: no dep to ruby-psych, it is included in libruby
  * Update debian/control: bump thor version, code requires 1.3
  * Update debian/control: drop the podman recommend, no used so far in recipes
  * Remove debian/patches: all were applied upstream
  * Add qemu-user-static to recommends
  [ Vincent Danjean]
  * fix ruby-progressbar dependency

 -- Vincent Danjean <vdanjean@debian.org>  Tue, 06 May 2025 14:21:23 +0200

kameleon (2.10.14-1) unstable; urgency=medium

  * upload to unstable
  * reword description using upstream website
  * setup d/control for a ruby team package

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 14 Apr 2025 22:07:21 +0200

kameleon (2.10.13-1) experimental; urgency=medium

  * Initial release (Closes: #1101801)

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 27 Mar 2025 08:32:24 +0100
