=== debian/control ===
Source: kameleon
Section: science
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby,
               ruby-childprocess (>= 4.0),
               ruby-graphviz (>= 1.2),
               ruby-progressbar (>= 1.10),
               ruby-table-print (>= 1.5),
               ruby-thor (>= 1.3),
               help2man
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/kameleon.git
Vcs-Browser: https://salsa.debian.org/ruby-team/kameleon
Homepage: http://kameleon.imag.fr/
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: kameleon
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends:
  libguestfs-tools,
  qemu-utils,
  qemu-user-static,
  socat,
  docker.io,
  ssh,
  parted,
  fdisk,
  wget,
  curl,
  python3,
  python3-html5-parser,
  python3-urllib3,
  vnc-viewer,
  pigz,
  zstd,
  xz-utils,
# Arch-all packages cannot have per-arch Recommends...
# amd64
  qemu-system-x86,
  seabios,
  ovmf,
# arm64
  qemu-system-aarch64,
  qemu-efi-aarch64,
  qemu-efi-arm,
# ppc64
  qemu-system-ppc64
Description: Mindful appliance builder
 Kameleon is a simple but powerful tool to generate customized operating system
 images, based on traceable recipes.
 .
 Thanks to Kameleon, one can write recipes that describe how to create, step by
 step, customized operating systems in any desired target format, and then cook
 them (build them), just like GNU make cooks sources using a Makefile to build
 binary programs.
 .
 For instance, Kameleon can create custom operating system images for QEMU/KVM,
 VirtualBox, docker, LXC or bootable ISO. It can support creating such images
 for any machine architecture (x86, ARM64, PPC64, … ).
 .
 In fact, since the Kameleon engine by itself is very generic by design, a lot
 more can be done, because most of the specialization happens in the recipes,
 written in Kameleon’s powerful recipe language (YAML based DSL).
 .
 Kameleon was initially developed to improve reproducibility in computer
 science and engineering, providing a tool that achieves complete
 reconstructability of system images with cache, checkpointing and interactive
 breakpoint mechanisms.
