## kameleon 2.11.1

=== debian/changelog ===
kameleon (2.11.1-1) unstable; urgency=medium

  * New upstream version
  * remove Debian patch (applied upstream)
  * debian/watch: switch to version 5
  * debian/control: remove R-R-R field

 -- Vincent Danjean <vdanjean@debian.org>  Fri, 12 Dec 2025 11:36:57 +0100
