=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/kameleon
 Homepage: http://kameleon.imag.fr/
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: kameleon
 Architecture: all
